.pokreniIgruBtn{
position: relative;
top:70px;
right: 200px;
}

input[type=button] {
  border: 3px solid black;
  border-color: black;
  background-color: rgb(3, 3, 107);
  color: black;
  padding: 14px 28px;
  cursor:pointer;
}

.questionBox {
  position: relative;
  right: 80px;
  top: 40px;
}
textarea {
  border: 3px solid black;
  border-color: black;
  background-color: rgb(4, 4, 167);
  color: black;
  padding: 14px 28px;
  resize: none;
  font-size: large;
  text-align: center;
}

.Buttons {
  position: relative;
  top:60px;
  right: 60px;
}




